local function drawMain()

    display.text{
        text = string.format("%06.0f", car.distanceDrivenTotalKm),
        clampMax = 999999,
        pos = vec2(93, 417.5),
        letter = vec2(15, 25),
        font = "led_big",
        color = rgbm(0,0,0,1), 
        width = 200,
        spacing = -4,
        alignment = 0
    }

end

function script.update(dt)
    drawMain()
end